% !TEX root = main.tex

\usepackage{amsmath}
\usepackage{amsfonts}
\usepackage{amssymb}
% \usepackage[nocompress]{cite}
\usepackage{bm}
%\usepackage{caption}
\usepackage{graphics}
\usepackage{graphicx}
\usepackage{grffile}
 \usepackage{textcomp}
\usepackage{footnote}
 \usepackage{latexsym}
\usepackage{epsfig}
\usepackage{xspace}
\usepackage{algpseudocode}
\usepackage{algorithm}
\usepackage{mathtools}
\usepackage{array}
\usepackage{todonotes}
\usepackage{etoolbox}
\usepackage{enumitem}
\usepackage{booktabs}
\usepackage{tablefootnote}
\usepackage{hyperref}
\usepackage{silence}
\usepackage{balance}

\def\ie{\textit{i.e.}\xspace}
\def\etal{\textit{et al.}\xspace}
\def\etc{\textit{etc}\xspace}
\def\wrt{\textit{w.r.t.}\xspace}
\def\whp{\textit{w.h.p.}\xspace}
\def\eg{\textit{e.g.}\xspace}
\def\iid{\textit{i.i.d.}\xspace}
\def\st{\xspace\textbf{s.t.}\xspace}

\newcommand{\equref}[1]{Equation~\ref{#1}}

%\newcommand{\TODO}[1]{\todo[inline,color=green,author=JZP]{#1}}
%\newcommand{\linote}[1]{{$\langle${\textcolor{red}{\textbf{#1}}}$\rangle$}}
%\newcommand{\mynote}[1]{{{\textcolor{blue}{{#1}}}}}
%
%\DeclareMathOperator{\median}{Median}
%\DeclareMathOperator{\argmax}{argmax}
%\newcommand{\argmin}{\operatornamewithlimits{argmin}}
